// creator  : weidu.exe (version 23600)
// argument : TIPIAN.DLG
// game     : .
// source   : ./DATA/DIALOG.BIF
// dialog   : lang\en_us/dialog.tlk
// dialogF  : (none)

BEGIN ~TIPIAN~

IF ~  True()
~ THEN BEGIN 0 // from:
  SAY #18735 /* ~What's going on? You're not our captors...~ */
  IF ~~ THEN REPLY #18736 /* ~No, we're not. Make your way to the surface and flee while there's still time. We'll take care of the remaining guards down here.~ */ GOTO 1
  IF ~~ THEN REPLY #18737 /* ~No, we're not. What is this place and who is keeping you here in these foul conditions?~ */ GOTO 2
END

IF ~~ THEN BEGIN 1 // from: 0.0
  SAY #18739 /* ~I thank you, stranger, with every ounce of strength that is left in me. I haven't seen the light of day for well nigh a year.~ */
  IF ~~ THEN DO ~EscapeArea()
~ EXIT
END

IF ~~ THEN BEGIN 2 // from: 0.1
  SAY #18741 /* ~Davaeorn the mage. He has enslaved us here and forced us to live like rats in these filthy dens and warrens. And for what? To mine iron as if it were the last thing left in the bowels of the realms. I would tear his very head from his shoulders had I the power.~ */
  IF ~~ THEN DO ~EscapeArea()
~ EXIT
END

IF ~  False()
~ THEN BEGIN 3 // from:
  SAY #18745 /* ~I cannot speak with you further. I can feel Davaeorn breathing down my neck.~ */
  IF ~~ THEN EXIT
END
